Domo is a protocol for automation.

## What is it?

Basically a L3 protocol that allows things to talk to each other.  
The protocol is designed to be efficient but also agnostic, so there is some overhead.  
For example, when using Domo over IP, the `src` and `dest` are pretty much overhead, or when using Domo over TCP the checksum is overhead.  
However, I designed the protocol to keep all essentials in so that you could use this protocol without worrying about drivers that talk to the master node.  

## Who's using it?

- Me!

## How well is it supported?

Well, as long as I am in the "Who's using it?", Domo will get bugfixes and feature updates.  
If you're using it personally and discover issues with the protocol, you can:
- Send me an email: `raine@ixvd.net`
- Create an issue in this repo

## Can I use it?

Yes, please do!  
However, please look at [`./LICENSE`](./LICENSE) before using this stack.